Jump to content

Fotobuchbestellsoftware von Fuji


Recommended Posts

Werbung (verschwindet nach Registrierung)

Ich weiss nicht ob ich hier richtig bin? Gibt es jemanden der über die Fuji Fotobuchsoftware Beschweid weiss? Konkret gibt es eine neuere Version, welche nicht mehr auf Mac OSX 10.3 läuft. Man konnte mit der alten Version noch problemlos weiterarbeiten, nun erzwing die neueste Version zwingend ein Update. Auch ist unklar wo das bereits von mir erstellte Fotobuch gepspeichert wurde. Nun suche ich um Lösungen, damit ich das Fotobuch noch retten kann.

Link to post
Share on other sites

vor 3 Stunden schrieb Loxiran:

Ich weiss nicht ob ich hier richtig bin? Gibt es jemanden der über die Fuji Fotobuchsoftware Beschweid weiss? Konkret gibt es eine neuere Version, welche nicht mehr auf Mac OSX 10.3 läuft. Man konnte mit der alten Version noch problemlos weiterarbeiten, nun erzwing die neueste Version zwingend ein Update. Auch ist unklar wo das bereits von mir erstellte Fotobuch gepspeichert wurde. Nun suche ich um Lösungen, damit ich das Fotobuch noch retten kann.

Wie du auf der Homepage siehst, unterstützt Fuji den Mac nicht mehr. Das ist aber schon längere Zeit so.

Link to post
Share on other sites

vor 11 Stunden schrieb platti:

Wie du auf der Homepage siehst, unterstützt Fuji den Mac nicht mehr. Das ist aber schon längere Zeit so.

Es gibt doch eine aktuelle Version der Software, die ab macOS 10.13 läuft. Der TO hat nicht das Problem, dass es keine aktuelle Mac-Software gäbe, sondern dass diese nicht unter seinem 17 Jahre alten System (10.3) läuft.

Link to post
Share on other sites

vor 22 Minuten schrieb platti:

Das liegt daran, dass du in Deutschland bist und ich in Österreich, ich habe keine Zugriffsmöglichkeit.

Und in Österreich kann man keine Software in Apples App Store herunterladen? Das geht doch weltweit, dachte ich.

Link to post
Share on other sites

vor 12 Minuten schrieb mjh:

Und in Österreich kann man keine Software in Apples App Store herunterladen? Das geht doch weltweit, dachte ich.

Nein, "... die Software ist in deinem Land nicht verfügbar ..." (Zitat)

Ich erinnere mich ja auch, dass schon seit Jahren eine Verwendung der Fujisoftware für mich nicht mehr möglich ist. Darum meine Einbringung hier dergestalt.

Edited by platti
Link to post
Share on other sites

vor einer Stunde schrieb platti:

Ich erinnere mich ja auch, dass schon seit Jahren eine Verwendung der Fujisoftware für mich nicht mehr möglich ist. Darum meine Einbringung hier dergestalt.

Dann wäre also „Wie du auf der Homepage siehst, unterstützt Fuji den Mac nicht mehr. Das ist aber schon längere Zeit so.“ durch „Fuji unterstützt Österreicher nicht mehr. Das ist aber schon längere Zeit so.“ zu ersetzen.

Link to post
Share on other sites

vor 2 Stunden schrieb tomassini:

Ich schätze mal, dass der TO mittlerweile das System gewechselt hat und jetzt bein Nikon, Sony oder Canon gelandet ist.

Wer heute noch ein Betriebssystem von 2003 (und mutmaßlich einen mindestens ebenso alten Computer) nutzt, der wechselt nicht so schnell. ;)

Link to post
Share on other sites

vor 8 Stunden schrieb mjh:

Dann wäre also „Wie du auf der Homepage siehst, unterstützt Fuji den Mac nicht mehr. Das ist aber schon längere Zeit so.“ durch „Fuji unterstützt Österreicher nicht mehr. Das ist aber schon längere Zeit so.“ zu ersetzen.

Mit den jetzigen Erkenntnissen ja.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...